@CHARSET "UTF-8";

#elezioni {
	margin-left: 5px;
	margin-right: 5px;
}

#elezioni .turno {
	font-size: 110%;
	font-weight: bold;
	color: #003D5F;
	background-color: #E7EdF5;
}

#elezioni .navigazione_elezioni {
	display: block;
	width: 100%;
	font-size: 100%;
	font-weight: bold;
	padding: 0;
	margin: 5px auto;
	list-style-image: none;
	list-style-position: none;
	list-style-type: none;
	color: #003D5F;
	background-color: #E7EdF5;
}

#elezioni .navigazione_elezioni li {
	font-size: 85%;
	font-weight: normal;
	display: inline;
	margin-right: .3em;
}
	

#elezioni a {
	color: #003D5F;
}

#elezioni a.evidenzia{
	color: #FF0000;
	text-decoration: underline;
}


#elezioni a:Hover {
	color: #555555;
	text-decoration: underline;
}

#elezioni #risultati_elezioni {
	width: 100%;
	color: #003D5F;
}

#elezioni #risultati_elezioni caption{
	margin-top: 10px;
	font-weight: bold;
}

#elezioni #risultati_elezioni .nota {
	font-size: 80%;
	font-weight: normal;
}

#elezioni #risultati_elezioni td {
	border-bottom: 1px solid #AAAAAA;
	padding-bottom: 2px;
}
#elezioni #risultati_elezioni nome {
	width: 30%;
}
#elezioni #risultati_elezioni listacollegata {
	width: 30%;
}

#elezioni #risultati_elezioni percentuale {
	width: 10%;
}
#elezioni #risultati_elezioni barretta {
	width: 60%;
}
#elezioni #risultati_elezioni tfoot td  {
	border: none;
	color: gray;
	text-align: center;
}